﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="concept">
    <head><title>Transitioning to v2020.0</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Transitioning to v2020.0</h1>
        <p>The new user experience of ARS 2020.0 delivers powerful user interfaces for end users and approvers. You can take advantage of all the features and functionality by transitioning your organization to the new user interface. As an administrator, you need to prepare for and roll out the new user experience to your users. This section walks you through the recommended process, including key steps and best practices.</p>
        <h2 id="TransitioningtoARS2020.0(NewExperience)-Prerequisites">Prerequisites</h2>
        <ol>
            <li>
                <p>You have upgraded to the latest ECM version.</p>
            </li>
            <li>
                <p>You are using the New Global Configurations Page.</p>
            </li>
            <li>
                <p>Request Map is upgraded.</p>
            </li>
            <li>
                <p>The IGA DevOps team has setup a Microservices-based infrastructure.</p>
            </li>
        </ol>
        <h2 id="TransitioningtoARS2020.0(NewExperience)-TransitionSteps">Transition Steps </h2>
        <ol>
            <li>
                <p>Enable the new experience.</p>
            </li>
            <li>
                <p>Setup Global Header across new &amp; classic user interfaces.</p>
            </li>
            <li>
                <p>Setup the job to synchronize entitlement values to Elasticsearch.</p>
            </li>
            <li>
                <p>Setup caching.</p>
            </li>
            <li>
                <p>Setup logging.</p>
            </li>
            <li>
                <p>Customize labels.</p>
            </li>
            <li>
                <p>Upload the images.</p>
            </li>
            <li>
                <p>Synchronize the SAV roles.</p>
            </li>
            <li>
                <p>Set up SSO with external identity provider.</p>
            </li>
            <li>
                <p>Perform a health check.</p>
            </li>
            <li>
                <p>Enable/Disable features.</p>
            </li>
            <li>
                <p>Set up application collection.</p>
            </li>
        </ol>
    </body>
</html>